@charset "UTF-8";
/* CSS Document */

}
#rt-slideshow .sprocket-fullslideshow-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0px;
}

    @media (max-width: 767px) {
    body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block {
    left: auto;
    margin-left: auto;
    text-align: center;
    width: 100%;
    }
    }

.sprocket-fullslideshow-image {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		width: 100%;
		height: 70%;
	}
	
	#rt-page-surround {
	overflow: hidden;
	background-attachment: scroll;
	background-color: #000000;
	background-image: url(../../../images/homeslides/kincumbermountain-1920x720.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;
	background-size: 100%;
}

#rt-logo {
    margin: 0px 10px;
}
.rt-logo-block {
    padding: 5px 0;
}

.next-event .module-title {
	top: -30px;
	margin-bottom: -50px;
	z-index: 9999999;
	}
	
	img {
    margin-bottom: 10px;
}

.img-intro-right, .img-fulltext-right {
    size: 50%;
	float: right;
    margin-bottom: 10px;
    margin-left: 10px;
}

#rt-showcase .rt-container {
	border-top-style: none;
}

textarea {
	background-color: #282828;
	border: 1px solid #181818;
	color: #999999;
	vertical-align: middle;
}

textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    background-color: #282828;
    border: 1px solid #181818;
    box-shadow: none;
    box-sizing: border-box;
    color: #999999;
    height: 45px;
    margin: 0;
    vertical-align: middle;
}

.jevcarousel .jevcstart {
	font-size: 14px;
}

#adminForm label {
	width: 40%;
}

.jevpeople .admintable label {
	width: 100%;
	clear: none;
	margin-right: 5px;
}

.btn-wrapper{
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}